/*
 Description:  JHU Branding Fonts
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*Arnhem*/

@font-face {
  font-family: 'arnhem-bold';
  src: url('arnhem/Arnhem-Bold.woff2') format('woff2'),
       url('arnhem/Arnhem-Bold.woff') format('woff'),
       url('arnhem/Arnhem-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'arnhem-bold';
  src: url('arnhem/Arnhem-BoldItalic.woff2') format('woff2'),
       url('arnhem/Arnhem-BoldItalic.woff') format('woff'),
       url('arnhem/Arnhem-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'arnhem-blond';
  src: url('arnhem/Arnhem-Blond.woff2') format('woff2'),
       url('arnhem/Arnhem-Blond.woff') format('woff'),
       url('arnhem/Arnhem-Blond.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'arnhem-blond';
  src: url('arnhem/Arnhem-BlondItalic.woff2') format('woff2'),
       url('arnhem/Arnhem-BlondItalic.woff') format('woff'),
       url('arnhem/Arnhem-BlondItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

/*GENTONA*/

@font-face {
  font-family: 'gentona-light';
  src: url('gentona/Gentona-Light.woff2') format('woff2'),
       url('gentona/Gentona-Light.woff') format('woff'),
       url('gentona/Gentona-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'gentona-light';
  src: url('gentona/Gentona-LightItalic.woff2') format('woff2'),
       url('gentona/Gentona-LightItalic.woff') format('woff'),
       url('gentona/Gentona-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'gentona-semibold';
  src: url('gentona/Gentona-SemiBold.woff2') format('woff2'),
       url('gentona/Gentona-SemiBold.woff') format('woff'),
       url('gentona/Gentona-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'gentona-bold';
  src: url('gentona/Gentona-Bold.woff2') format('woff2'),
       url('gentona/Gentona-Bold.woff') format('woff'),
       url('gentona/Gentona-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'gentona-medium';
    src: url('gentona/Gentona-Medium.woff2') format ('woff2'),
         url('gentona/Gentona-Medium.woff') format ('woff'),
         url('gentona/Gentona-Medium.ttf') format ('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'gentona-medium';
    src: url('gentona/Gentona-MediumItalic.woff2') format('woff2'),
         url('gentona/Gentona-MediumItalic.woff') format('woff'),
         url('gentona/Gentona-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

/*Titling Gothic*/

@font-face {
  font-family: 'titling-gothic-bold';
  src: url('titling-gothic/Titling-Gothic-Bold.woff') format('woff'),
       url('titling-gothic/Titling-Gothic-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'titling-gothic-medium';
  src: url('titling-gothic/Titling-Gothic-Medium.woff') format('woff'),
       url('titling-gothic/Titling-Gothic-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'titling-gothic-regular';
  src: url('titling-gothic/Titling-Gothic-Regular.woff') format('woff'),
       url('titling-gothic/Titling-Gothic-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/*Quadon*/

@font-face {
    font-family: 'quadon-extrabold'
    src: url('quadon/Quadon-ExtraBold.woff2') format('woff2'),
         url('quadon/Quadon-ExtraBold.woff') format('woff'),
         url('quadon/Quadon-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'quadon-bold';
    src: url('quadon/Quadon-Bold.woff2') format('woff2'),
         url('quadon/Quadon-Bold.woff') format('woff'),
         url('quadon/Quadon-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'quadon-bold';
    src: url('quadon/Quadon-BoldItalic.woff2') format('woff2'),
         url('quadon/Quadon-BoldItalic.woff') format('woff'),
         url('quadon/Quadon-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'quadon-light';
    src: url('quadon/Quadon-Light.woff2') format('woff2'),
         url('quadon/Quadon-Light.woff') format('woff'),
         url('quadon/Quadon-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}